RubyGems Navigation menu

danger-jazzy 1.1.0

A danger plugin for validating documentation generated with jazzy

Versions:

  1. 1.1.0 - April 16, 2018 (10 KB)
  2. 1.0.2 - January 11, 2018 (9.5 KB)
  3. 1.0.0 - November 22, 2016 (9.5 KB)
  4. 0.1.1 - November 09, 2016 (9 KB)
Show all versions (6 total)

Owners:

Authors:

  • Frederik Wallner

SHA 256 checksum:

ac50bc96bbaefb164cd216a8dd25f65ec79ad9acbb0f57f8bd4637054858b080

Total downloads 20,610

For this version 15,607

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Links: